## extshortcut 0.1-1

=== debian/changelog ===
extshortcut (0.1-1) unstable; urgency=low

  * Initial release

 -- Vadim A. Khohlov <xvadima@ukr.net>  Tue, 31 May 2011 00:15:48 +0300
