=== debian/control ===
Source: extshortcut
Section: user/utility
Priority: optional
Maintainer: Vadim A. Khohlov <xvadima@ukr.net>
Build-Depends: debhelper (>= 5), libqt4-dev, libhildon1-dev, libhildondesktop1-dev
Standards-Version: 3.7.3

Package: extshortcut
Architecture: any
Depends: libqt4-core (>= 4.5.2), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.5.2), libstdc++6 (>= 4.2.1), hildon-application-manager, qt4-homescreen-loader
Description: Extended shortcuts for Maemo
 Extended shortcuts for Maemo is desktop-widget which allows to create shortcut to application 
 or bookmark to web-address with any image with any size
XSBC-Bugtracker: mailto: xvadima@ukr.net
XSBC-Maemo-Display-Name: Extended shortcuts
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sFHhUBNZlOfWkAAAP0SURBVEjH3ZZfTFtlGMZ/7+lpoaUrMB2wDZzI
 0BmS4cQL0bUElzA1LjOGZCZGk2n8M4xxxiVkXp0r9cJ4YWIWQ9TELPESE92y
 eDHmGHNOnWOOoWuMjpVtDhgwoC2lPa8X55RSDAUXvfG5Ojlfvu/5nvd5/3xC
 Frs3BrG1Zv9z1aEin8TBGLbCR2+wAFZvK1a4h1uBuCTNpsjJ13etJej35BZE
 ptXWMyJ8DfQhDKGMkkjftLb35h1kHW/FivQUINpd70N1tuX+kLY0loph6Dy/
 C1VFRMT9UFCZVDgH9AEnxfm+ZkV6ZpciMkGrAdbf7hPDQEFENXcPEVwOW8SR
 qUCpCGGQsCoKCsIXwFNLERk4u10NKo4EME1l+HqCtYFNlJjlkkrHUc0yCaqg
 agO2IAiKXcgjM7csgIGqEhudZo39JB/u7MTndTwbi8fo6u8gmZnit+EELzbv
 pX/kEGOJ2IqSwcDQnBkoRV6DC4Orebf9LXxeD4ejB3jh432U+9fxypYufCb8
 HjOJbNhFRaA2L6cKEyGAQ6Y2jEykaG96GoDR+BDHY11MensZiF2krLiSkSu1
 vBbeB0BNqIGaUIMbwmWJcnoMQzj9yzjNdY0ATCSv4TOCbLojwInoj06sUxvY
 ueVRAJoqd9BW24GqkvV6aSLNShfA5vL1GW4LlgKQSE8hIvhMYXj8TwB2PHQ3
 z3z0JgDd0bfp6t+DGOJkUMFkWMQ7m87g9Ti/M5qej38ylQTAK/55RwQDAwM0
 m6+FFOXXJl6PQdrOOIviARQBTI/XJZ/7m/ki4lTX8qHLobLcz2R8BoBiTwmq
 StpWVgfLAJiZu+FeIB/KP1Bk28p9G8sYiEUBCBVXkNYUk9M291TdCcBIfAhD
 DPfwDCrpXGsqSGTnh6B+fYCvzh1x1AVqKfGWcuTUGI/c+zAAV6cH50NbVxqm
 2nzClWQsV7A58SJCIqVcTR+n7+IZRAw6HzzM9/tPscof4Ogfn5DQESYy55lO
 ztBYFaGlPryimjUXTwwRZfsD6/jgu5c5e3kPr257nmBxCQd/7iQ6cRrBJNwE
 7/3wOJmMjenxZXv8CpJBFs4EwVal4a5VdP/6Pv2XLgDK5optlJhlgOA0bBPT
 40NRFREUppYn0oU+ZRNDaG5YQ8fnb3AznmRzZRtVwToUp3c75tsIgjtcPisc
 OlmYoSruDAIUjyHatnVO3vn2MQ35SyRlJ52D52NgTIA9iHDACh/rWc6jtKNI
 84vC6UqiihYXmVfmdDYmcB6hH9WfsBmwWnrGV/pmMPk0OsSzde22chBlBnQM
 4RJKr6BfWpFjZxdvsr5pxWq5tUcKew9FzMUvnn8dL3Vv/W8J/pf4C8uTkrGo
 zI3uAAAAAElFTkSuQmCC
