## extshortcut 0.1.1-1

=== debian/changelog ===
extshortcut (0.1.1-1) unstable; urgency=low

  * Fix section

 -- Vadim A. Khohlov <xvadima@ukr.net>  Tue, 3 Jun 2011 00:15:48 +0300
