=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: extshortcut
-Section: user/utility
+Section: user/destop
 Priority: optional
 Maintainer: Vadim A. Khohlov <xvadima@ukr.net>
 Build-Depends: debhelper (>= 5), libqt4-dev, libhildon1-dev, libhildondesktop1-dev
